
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VigilCareRecordsAPI", "VigilCareRecordsAPI\VigilCareRecordsAPI.csproj", "{3975B2F5-259E-43BF-B1F3-FA08AF8EF90C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VigilCareRecordsAPI.Tests", "VigilCareRecordsAPI.Tests\VigilCareRecordsAPI.Tests.csproj", "{B2ADB8DD-DE24-4E24-A98A-2486F272304C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3975B2F5-259E-43BF-B1F3-FA08AF8EF90C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3975B2F5-259E-43BF-B1F3-FA08AF8EF90C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3975B2F5-259E-43BF-B1F3-FA08AF8EF90C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3975B2F5-259E-43BF-B1F3-FA08AF8EF90C}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2ADB8DD-DE24-4E24-A98A-2486F272304C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2ADB8DD-DE24-4E24-A98A-2486F272304C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2ADB8DD-DE24-4E24-A98A-2486F272304C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2ADB8DD-DE24-4E24-A98A-2486F272304C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
